body, h1, h2, h3, ol, ul, div {     width: auto;     border: 0;     padding: 0;     float: none;     position: static;     overflow: visible; }
body{
background-image: none;
background-color: white;
width: 800px;
-webkit-print-color-adjust: exact !important;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
overflow: auto;
}
thead{
width: 100%;
}
th{
display: table-data;
}
tr {page-break-inside: avoid;}
table{
position: relative;
width: 100%;}
.site-container{
margin: 0 !important;
}
.header-container{
padding: 20px;
margin-bottom: 20px;
display: inline-block;
width: auto;
}
.top-logo{

}
.navigation{
display: none;
}
.header-yellow-line{
display: none;
}
.front-slide-show{
display: none !important;
}
.content-container{
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;

}
.home-container{
}
.header-container{
position: relative;
}
.main-content{
margin-top: 0px;
}
.sidebar{
display: none;
}
.content{
width: 100%;
padding-bottom: 0px;
}
.footer{
background-color: white;
background: none !important;
color: black !important;
box-shadow: none !important;
    border-top: none !important;
    background: none !important;
    filter: none !important;
}
.footer .contact-label{
color: black !important;
}
.footer .contact-detail{
color: black !important;
}
.footer a, .footer a:link, .footer a:active, .footer a:visited{
color: black !important;
}
.footer p{
color: black !important;
}
.catalogue-image h3{
background-color: white !important;
color: black !important;
text-align: center;
}
.backtotopicon{
display: none!important;
}
.print-message{
display: block;
margin-bottom: 20px;
border-top: 1px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-top: 20px;
padding-bottom: 20px;
}
.page-image-slideshow{
display: none;
}
.content-button{
display: none;
}
.enquiryform{
display: none;
}
.catalogue-department{
padding-bottom: 0px;
margin-bottom: 10px;
}
.catalogue-view .column2{
width: 31%;
margin-right: 2%;
}
.catalogue-view .column2:nth-of-type(3n){
margin-right: 0;
}
.catalogue-view .column2:nth-of-type(2n){
margin-right: 2%;
}
.footer-logo{
display: none;
}
.ancestor{
margin-top: 20px;
}